@charset "utf-8";

.cmn_heading--grayOuter + div.cmn_section {
  width: 100%;
  max-width: initial;
  padding: 0;
}

.line_item {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto var(--space-30);
  display: flex;
  justify-content: space-between;
  &:last-child {
    margin-bottom: 0;
  }
  /* common.css打消し */
  .station_head {display: block;}
  .station_head--inner {width: 95%;}
  .station_head--ttlMain {font-size: var(--font-40);}
  .station_head--ttlSub {font-size: var(--font-20);}
  @media screen and (max-width: 767px) {
    margin-bottom: var(--space-65);
    flex-direction: column;
    /* common.css打消し */
    .station_head--inner {
      width: 100%;
      padding-bottom: 0;
    }
  }
}
.line_item--cont {
  width: calc(100% - 328px);
  background: #fff;
  padding: 24px var(--space-30);
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}
.line_item--fig {
  width: 100%;
  max-width: 328px;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  @media screen and (max-width: 767px) {
    max-width: initial;
  }
}
.line_item--btnFlex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
  margin-top: 1em;
  @media screen and (max-width: 767px) {
    flex-direction: column;
  }
}
.line_item--btn {
  a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.25em;
    background: var(--light-gray);
    padding: 0.5em 1em;
  }
  @media screen and (max-width: 767px) {
    width: 168px;
  }
}

@media screen and (max-width: 767px) {
  .line_item--outer {padding: 65px 5%;}
}